---
title: "New Beginnings"
date: 2017-08-31T21:03:03-05:00
draft: true
---

So I learned how to use gitlab and netlify to make an automated static website! Well, my husband taught me c: He's great!

A new beginning of my web presence begins neigh!
